@charset "utf-8";
/*!
 * import
 * - setting.less
 * - base.less
 * - layout.less
 * - common.less
 */
/* base.css
-------------------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video{
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section{
  display: block;
}
body{
  line-height: 1;
}
ol,
ul{
  list-style: none;
}
blockquote,
q{
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after{
  content: '';
  content: none;
}
table{
  border-collapse: collapse;
  border-spacing: 0;
}
/* The global structure of an HTML document
-------------------------------------------------- */
body{
  color: #333333;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'Lucida Sans Unicode', 'Lucida Grande', 'Verdana', 'ＭＳ Ｐゴシック', sans-serif;
  _font-family: 'ＭＳ Ｐゴシック', 'MS PGothic', Sans-Serif;
}
/* address */
address{
  font-style: normal;
}
/* Links
-------------------------------------------------- */
/* anchor */
a{
  color: #006699;
  text-decoration: underline;
}
a:link{
  color: #006699;
  text-decoration: underline;
}
a:visited{
  color: #70397d;
}
a:hover{
  color: #ff3300;
  text-decoration: none;
}
a:active{
  color: #ff3300;
  text-decoration: underline;
}
/* Text
-------------------------------------------------- */
/* emphasis */
strong{
  font-weight: bold;
}
em{
  color: #FF6600;
  font-style: normal;
}
/* quotations */
/* superscript, subscript */
sup{
  font-size: 80%;
  line-height: 1.1;
  vertical-align: 3px;
}
sub{
  font-size: 80%;
  line-height: 1.1;
  vertical-align: bottom;
}
/* Objects, Images, and Applets
-------------------------------------------------- */
/* img */
img{
  vertical-align: top;
}
a img{
  border: none;
}
/* map */
/* Alignment, font styles, and horizontal rules
-------------------------------------------------- */
/* horizon */
hr{
  clear: both;
}
hr.border{
  display: block;
  color: #ccc;
  border: 1px solid #ccc;
}
/* Frames
-------------------------------------------------- */
/* inline frame */
iframe{
  width: 100%;
}
/* Forms
-------------------------------------------------- */
button,
input,
select,
textarea{
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
}
input[type="text"],
textarea{
  border: 1px solid #ccc;
}
input:hover[type="text"],
textarea:hover{
  border: 1px solid #f90;
}
input:focus[type="text"],
textarea:focus{
  border: 1px solid #f90;
}
textarea{
  overflow: auto;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'Lucida Sans Unicode', 'Lucida Grande', 'Verdana', 'ＭＳ Ｐゴシック', sans-serif;
}
/* layout.css
-------------------------------------------------- */
/*
--------------------------------------------------------
outline
--------------------------------------------------------
*/
html,
body{
  height: 100%;
}
body.header_iframe{
  min-height: 100%;
  height: auto !important;
  height: 100%;
}
body{
  border-top: 4px solid #468C00;
}
div#wrapper{
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 50px 0 80px;
  font-size: 92%;
  text-align: center;
  background: none;
}
div#wrapper div#header,
div#wrapper div#body{
  margin: 0 auto;
  text-align: left;
}
div#wrapper div#header{
  float: left;
  position: relative;
  width: 212px;
  margin: 0 0 0 0;
}
div#wrapper div#body{
  float: right;
  width: 748px;
  padding: 0;
}
div#wrapper div#body div#contents{
  padding: 0;
  margin: 0 0 0 20px;
}
div#footer{
  position: relative;
  clear: both;
  height: 1%;
  height: 120px;
  padding: 20px 20px;
  background: #336600;
  color: #fff;
  font-size: 92%;
}
div#footer div#footer_contents{
  position: relative;
  width: 960px;
  margin: 0 auto;
}
/*
--------------------------------------------------------
header
--------------------------------------------------------
*/
/* blockskip */
#blockskip{
  display: none;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center;
}
#blockskip a{
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  background: #000000;
  height: 1px;
  margin: -1px 0 0;
  color: #ffffff;
  overflow: hidden;
  line-height: 0;
}
#blockskip a.show{
  height: 2em;
  line-height: 2;
}
/* IE alert */
div.ie-alert{
  margin: 0 auto 10px;
  padding: 10px;
  border: 1px solid #fbeed5;
  background: #fcf8e3;
  color: #c09853;
  font-size: 90%;
  text-align: center;
}
div#header{
  height: 100%;
  padding: 0 0 30px;
}
div#header h1,
div#header p.title{
  position: relative;
  top: 0;
  left: 0;
  margin: 10px 0 0;
  padding: 0;
  border: none;
  background: none;
  z-index: 10;
  font-size: 150%;
  font-weight: bold;
}
div#header h1,
div#header p.title{
  text-align: center;
  margin: 0 0;
  padding: 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
div#header h1 a,
div#header p.title a{
  display: block;
  padding: 40px 0;
}
div#header h1 a img,
div#header p.title a img{
  vertical-align: middle;
}
div#header h1 a:hover img,
div#header p.title a:hover img {
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -ms-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
  opacity: 1;
}
div#header h1 a:hover img:hover,
div#header p.title a:hover img:hover {
  opacity: 0.7;
}
div#header ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
div#header ul.nav{
  position: relative;
  bottom: 0;
  margin: 0 0 30px;
}
div#header ul.nav li{
  text-align: left;
}
div#header ul.nav li a{
  display: block;
  padding: 18px 15px;
  border-bottom: 1px solid #ddd;
  background: #fff;
  color: #333333;
  text-decoration: none;
}
div#header ul.nav li a:hover{
  color: #999;
}
div#header ul.banner{
  margin: 30px 0 0;
}
div#header ul.banner li{
  margin: 0 0 10px;
  text-align: center;
}
div#header div.iframe{
  overflow: visible;
}
div#header div.iframe iframe{
  border: none;
  width: 100%;
  height: 100%;
  overflow: visible !important;
}
/*
--------------------------------------------------------
contents
--------------------------------------------------------
*/
/* topic path */
ul.topic_path{
  margin: 0 0 0.5em 0;
  padding: 0.5em 0 0.5em 10px;
  font-size: 85%;
  text-align: left;
}
ul.topic_path li{
  padding: 0 17px 0 0;
  display: inline;
  background : url(../sanya-hana/57-mizosoba/topicpath_arrow.png) 100% 50% / auto auto no-repeat scroll padding-box border-box transparent;
}
ul.topic_path li.selected{
  padding: 0;
  background: none;
}
/* section */
div.section{
  margin: 0 10px 20px;
  padding: 0;
  line-height: 1.7;
  clear: both;
}
div.section div.section{
  margin: 0;
  padding: 0;
}
div.section.table{
  width: auto !important;
}
div.section.table table{
  border: none;
}
div.section.table table tr th,
div.section.table table tr td{
  border: none;
  padding: 2px;
}
div.section.table table.border,
div.section.table table[border="1"]{
  border: 1px solid #cccccc;
}
div.section.table table.border tr th,
div.section.table table[border="1"] tr th,
div.section.table table.border tr td,
div.section.table table[border="1"] tr td{
  border: 1px solid #cccccc;
}
/*
--------------------------------------------------------
footer
--------------------------------------------------------
*/
div#footer ul.banner{
  float: right;
}
div#footer p.accesscounter{
  position: absolute;
  top: 60px;
  right: 0px;
}
div#footer address{
  clear: none;
  margin: 0 auto;
  padding: 0 0 1em;
  line-height: 1.4;
}
div#footer p.pagetop{
  position: absolute;
  top: -1.7em;
  right: 10px;
  margin: 0;
}
/* pagetop */
p.pagetop{
  text-align: right;
}
/*
--------------------------------------------------------
clearfix
--------------------------------------------------------
*/
div#wrapper,
div#header,
div#body,
div#footer,
ul,
div.section,
div.aside,
div.section dl,
div#navigation dl dd,
div#contents_navigation dl dd,
.clearfix {
  *zoom: 1;
}
div#wrapper:before,
div#header:before,
div#body:before,
div#footer:before,
ul:before,
div.section:before,
div.aside:before,
div.section dl:before,
div#navigation dl dd:before,
div#contents_navigation dl dd:before,
.clearfix:before,
div#wrapper:after,
div#header:after,
div#body:after,
div#footer:after,
ul:after,
div.section:after,
div.aside:after,
div.section dl:after,
div#navigation dl dd:after,
div#contents_navigation dl dd:after,
.clearfix:after{
  content: "";
  display: table;
}
div#wrapper:after,
div#header:after,
div#body:after,
div#footer:after,
ul:after,
div.section:after,
div.aside:after,
div.section dl:after,
div#navigation dl dd:after,
div#contents_navigation dl dd:after,
.clearfix:after{
  clear: both;
}
/* header.css
-------------------------------------------------- */
body.header{
  font-size: 95%;
  border: none;
}
body.header p.title{
  text-align: center;
  margin: 0 0;
  padding: 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
body.header p.title a{
  display: block;
  padding: 40px 0;
}
body.header p.title a img{
  vertical-align: middle;
}
body.header p.title a:hover img {
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -ms-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
  opacity: 1;
}
body.header p.title a:hover img:hover {
  opacity: 0.7;
}
body.header ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
body.header ul.nav{
  position: relative;
  bottom: 0;
  margin: 0 0 30px;
}
body.header ul.nav li{
  text-align: left;
}
body.header ul.nav li a{
  display: block;
  padding: 18px 15px;
  border-bottom: 1px solid #ddd;
  background: #fff;
  color: #333333;
  text-decoration: none;
}
body.header ul.nav li a:hover{
  color: #999;
}
body.header ul.banner{
  margin: 30px 0 0;
}
body.header ul.banner li{
  margin: 0 0 10px;
  text-align: center;
}
/* common.css
-------------------------------------------------- */
/* section
-------------------------------------------------- */
article,
section,
div.section {
  /* contents margin
    -------------------------------------------------- */

  /* heading
    -------------------------------------------------- */

  /* lists
    -------------------------------------------------- */

  /* definition lists */

  /* unordered lists */

  /* ordered lists */

  /* gallery style lists */

  /* horizontal social button */

}
article p,
section p,
div.section p,
article blockquote,
section blockquote,
div.section blockquote,
article table,
section table,
div.section table,
article dl,
section dl,
div.section dl,
article ul,
section ul,
div.section ul,
article ol,
section ol,
div.section ol,
article pre,
section pre,
div.section pre{
  margin: 1em 0;
}
article h1,
section h1,
div.section h1,
article h2,
section h2,
div.section h2,
article h3,
section h3,
div.section h3,
article h4,
section h4,
div.section h4,
article h5,
section h5,
div.section h5,
article h6,
section h6,
div.section h6{
  clear: both;
}
article h1,
section h1,
div.section h1{
  position: relative;
  margin: 0 -10px 20px;
  padding: 0.5em 10px 0.5em 20px;
  border: 0;
  background: none;
  color: #333333;
  font-size: 150%;
  font-weight: bold;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #eeeeee, #ffffff);
  background: -moz-linear-gradient(top, #eeeeee, #ffffff);
  background: -ms-linear-gradient(top, #eeeeee, #ffffff);
  background: -o-linear-gradient(top, #eeeeee, #ffffff);
  background: linear-gradient(top, #eeeeee, #ffffff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeeee', endColorstr='#ffffffff', GradientType=0);
  border-top: 1px solid #e6e6e6;
  border-bottom: 3px solid #468C00;
  -webkit-box-shadow: 0 1px 0 #ffffff inset;
  -moz-box-shadow: 0 1px 0 #ffffff inset;
  -ms-box-shadow: 0 1px 0 #ffffff inset;
  -o-box-shadow: 0 1px 0 #ffffff inset;
  box-shadow: 0 1px 0 #ffffff inset;
  behavior: url(/data/css/PIE.htc);
}
article h2,
section h2,
div.section h2{
  margin: 1.5em 0 0;
  padding: 0 0 5px 15px;
  border-left: 5px solid #003333;
  border-bottom: 1px solid #ccc;
  background: none;
  color: #333333;
  font-size: 140%;
}
article h3,
section h3,
div.section h3{
  margin: 1.5em 0 0;
  padding: 0.2em 10px;
  border: 0;
  background: none;
  color: #fff;
  background: #468C00;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #85b200), color-stop(100%, #468c00));
  background: -webkit-linear-gradient(top, #85b200, #468c00);
  background: -moz-linear-gradient(top, #85b200, #468c00);
  background: -ms-linear-gradient(top, #85b200, #468c00);
  background: -o-linear-gradient(top, #85b200, #468c00);
  background: linear-gradient(top, #85b200, #468c00);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff85b200', endColorstr='#ff468c00', GradientType=0);
  font-size: 120%;
}
article h4,
section h4,
div.section h4{
  margin: 1.5em 0 0;
  padding: 0.2em 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background: none;
  color: #333333;
  font-size: 115%;
}
article h5,
section h5,
div.section h5{
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  color: #333333;
  font-size: 100%;
}
article h6,
section h6,
div.section h6{
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
  color: #333333;
  font-size: 100%;
}
article dl dt,
section dl dt,
div.section dl dt{
  float: left;
  clear: left;
  width: 11em;
  margin: 0 0.5em 1px 0;
  padding: 0.5em 0;
  font-weight: bold;
}
article dl dd,
section dl dd,
div.section dl dd{
  margin: 0;
  padding: 0.5em 0 0.5em 12em;
  border-bottom: 1px dotted #ccc;
}
article dl dd ul,
section dl dd ul,
div.section dl dd ul{
  margin: 0;
}
article dl dd dl,
section dl dd dl,
div.section dl dd dl{
  margin: 0;
}
article dl dd dl dt,
section dl dd dl dt,
div.section dl dd dl dt{
  margin: 0 0.5em 0 0;
  font-weight: normal;
}
article dl dd dl dd,
section dl dd dl dd,
div.section dl dd dl dd{
  border: none;
}
article dl.titleshort dt,
section dl.titleshort dt,
div.section dl.titleshort dt{
  width: 5em;
}
article dl.titleshort dd,
section dl.titleshort dd,
div.section dl.titleshort dd{
  padding: 0.5em 0 0.5em 6em;
}
article dl.titlelong dt,
section dl.titlelong dt,
div.section dl.titlelong dt{
  width: 15em;
}
article dl.titlelong dd,
section dl.titlelong dd,
div.section dl.titlelong dd{
  padding: 0.5em 0 0.5em 16em;
}
article ul,
section ul,
div.section ul{
  padding: 0 10px;
}
article ul li,
section ul li,
div.section ul li{
  margin: 0 0 5px;
  padding: 2px 0 2px 20px;
  background: url("../img/icon_list.png") no-repeat 0 7px;
}
article ul li ol li,
section ul li ol li,
div.section ul li ol li{
  background: none;
  list-style: decimal;
  padding: 2px 0;
}
article ol,
section ol,
div.section ol{
  list-style: decimal;
  padding: 0 10px 0 30px;
}
article ol li,
section ol li,
div.section ol li{
  padding: 2px 0;
}
article ol li ul li,
section ol li ul li,
div.section ol li ul li{
  padding: 2px 0 2px 20px;
}
article ul.gallery,
section ul.gallery,
div.section ul.gallery{
  clear: both;
  margin-right: -10px;
  padding: 0;
}
article ul.gallery li,
section ul.gallery li,
div.section ul.gallery li{
  float: left;
  margin: 0;
  padding: 0 10px 10px 0;
  background: none;
}
article ul.social_button li,
section ul.social_button li,
div.section ul.social_button li{
  display: inline;
  margin: 0;
  padding: 0 10px 0 0;
  background: none;
}
/* table
-------------------------------------------------- */
/* table */
table{
  border: 1px solid #cccccc;
  border-collapse: collapse;
  border-spacing: 1;
}
table caption{
  text-align: center;
  margin: 0;
}
table caption.left{
  text-align: left;
}
table caption.right{
  text-align: right;
}
table tr th,
table tr td{
  padding: 0.4em 5px;
  border: 1px solid #cccccc;
  text-align: left;
  vertical-align: top;
}
table tr th{
  background: #f6f6f6;
  font-weight: normal;
}
table thead tr th,
table tr.col th{
  border: 1px solid #cccccc;
  background: #333333;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
}
table.full{
  width: 100%;
}
table.border0,
table.noborder{
  border: none;
}
table.border0 tr th,
table.noborder tr th,
table.border0 tr td,
table.noborder tr td{
  border: none;
  vertical-align: top;
}
table.border0 tr th.middle,
table.noborder tr th.middle,
table.border0 tr td.middle,
table.noborder tr td.middle{
  vertical-align: middle;
}
table.border0 tr th.bottom,
table.noborder tr th.bottom,
table.border0 tr td.bottom,
table.noborder tr td.bottom{
  vertical-align: bottom;
}
/* detail, author, date, copy */
p.detail,
p.author,
p.date,
p.copy{
  text-align: right;
}
/* pict */
p.pict{
  margin: 1em 0;
}
p.pict2{
  float: left;
  margin: 1em 0;
  padding: 0 10px 0 0;
}
p.pict3{
  float: right;
  margin: 1em 0;
  padding: 0 0 0 10px;
}
p.pict4{
  float: left;
  margin: 0 0 1em 0 !important;
  padding: 0 10px 0 0 ;
}
p.pict5{
  float: right;
  margin: 0 0 1em 0 !important;
  padding: 0 0 0 10px;
}
p.pict6{
  text-align: center;
}
/* WordPress Style */
img.alignleft{
  float: left;
  margin-right: 10px;
}
img.aligncenter,
dl.aligncenter{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
img.alignright{
  float: right;
  margin-left: 10px;
}
dl.pict{
  width: auto;
  background: none;
  margin: 1em 0 !important;
}
dl.pict dt{
  float: none !important;
  width: auto;
}
dl.pict dd{
  padding: 0 !important;
  font-size: 90%;
}
dl.pict2{
  float: left;
  margin: 1em 0 1em -10px !important;
}
dl.pict2 dt{
  float: none !important;
  margin: 0 !important;
}
dl.pict2 dd{
  float: none !important;
  margin: 0 !important;
}
dl.pict3{
  float: right;
  margin: 1em 0 !important;
}
dl.pict3 dt{
  float: none !important;
  margin: 0 !important;
}
dl.pict3 dd{
  float: none !important;
  margin: 0 !important;
}
/* form attention */
div.section form table{
  border: none;
}
div.section form table tr{
  border-bottom: 1px dotted #ccc;
}
div.section form table th,
div.section form table td{
  text-align: left;
  padding: 10px;
  border: none;
}
div.section form table th{
  background: none;
  white-space: nowrap;
}
form table th span.attention,
form dl dt span.attention{
  color: #f30;
  font-weight: normal;
  font-size: 80%;
}
form table td span.attention,
form dl dd span.attention{
  display: inline-block;
  margin: 5px 0;
  color: #ff0000;
  font-size: 100%;
  font-weight: bold;
}
form table td p.attention,
form dl dd p.attention{
  margin: 0;
  color: #ff0000;
  font-size: 100%;
  font-weight: bold;
}
form table td p.example,
form dl dd p.example,
form table td span.example,
form dl dd span.example{
  margin: 0;
  color: #666;
  font-size: 90%;
}
/* form */
form p.submit,
form p.submit-container{
  text-align: center;
}
form p.submit input[type="image"],
form p.submit-container input[type="image"]{
  border: none;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -ms-border-radius: 0 0 0 0;
  -o-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  background: none;
}
form input[type="submit"],
form input[type="button"],
form p.submit input,
form input.submit{
  margin: 0 5px;
  padding: 0.5em 0.5em;
  border: 1px solid #fff;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  background: #eee;
  color: #333;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'Lucida Sans Unicode', 'Lucida Grande', 'Verdana', 'ＭＳ Ｐゴシック', sans-serif;
  _font-family: 'ＭＳ Ｐゴシック', 'MS PGothic', Sans-Serif;
}
form input:hover[type="submit"],
form input:hover[type="button"],
form p.submit input.hover,
form input.submit.hover{
  cursor: pointer;
  background: #333;
  color: #fff;
}
form span.require{
  padding: 0 0 0 10px;
  color: #ff0000;
}
form input.text{
  width: 200px;
}
form img.captcha,
form dl img.captcha{
  display: block;
  margin: 0 0 5px;
}
input.shorttext{
  width: 100px;
}
input.longtext{
  width: 400px;
}
textarea{
  width: 400px;
}
input#familyname,
input#firstname,
input#zip,
input#zip2{
  width: 100px;
}
input#zip_a{
  width: 60px;
}
input#zip_b{
  width: 80px;
}
input#address{
  width: 400px;
}
input#people{
  width: 80px;
}
input#item1_num,
input#item2_num,
input#item3_num,
input#item4_num{
  width: 30px;
}
input.alphanumeric,
textarea.alphanumeric{
  ime-mode: disabled;
}
label.radio,
label.checkbox{
  margin: 0 5px 0 0;
}
select{
  margin: 0 0 5px;
  padding: 3px;
}
div.form_error{
  margin: 1em 0;
  padding: 0 10px;
  border: 2px solid #cc0000;
  background: #FFF4F4;
  color: #ff0000;
  font-weight: bold;
  border-radius: 5px;
}
/* alert */
.alert{
  margin: 10px 0;
  padding: 0.5em 15px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
}
.alert,
.alert h4{
  color: #c09853;
}
.alert h4{
  margin: 0;
}
.alert-success{
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert-success h4{
  color: #468847;
}
.alert-danger,
.alert-error{
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
.alert-danger h4,
.alert-error h4{
  color: #b94a48;
}
.alert-info{
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.alert-info h4{
  color: #3a87ad;
}
div.section form table tr td div.form_inner{
  float: left;
  padding: 0 15px 0 0;
}
div.section form div.agreement{
  margin: 30px 0;
  padding: 15px 15px;
  border: 1px solid #ccc;
  background: #f6f6f6;
}
div.section form div.agreement div.article{
  overflow-y: scroll;
  height: 200px;
  border: 1px solid #ccc;
  background: #fff;
  padding: 5px 10px;
}
form div.agreement span.attention{
  color: #f30;
  font-weight: normal;
  font-size: 80%;
}
/* link type */
.pdf{
  padding: 0 0 0 20px;
  background: url("../img/icon_pdf.gif") no-repeat 0 0;
}
.doc{
  padding: 0 0 0 20px;
  background : url(../bird/05-komimizuku/icon_word.gif) 0px 0px / auto auto no-repeat scroll padding-box border-box transparent;
}
.xls{
  padding: 0 0 0 20px;
  background: url("../img/icon_excel.gif") no-repeat 0 0;
}
.img{
  padding: 0 0 0 20px;
  background : url(../kamishibai/icon_image.gif) 0px 0px / auto auto no-repeat scroll padding-box border-box transparent;
}
.sound{
  padding: 0 0 0 20px;
  background : url(../bird/16-uguisu/icon_sound.gif) 0px 0px / auto auto no-repeat scroll padding-box border-box transparent;
}
ul.file{
  padding: 3px 5px 0 5px;
  border: 1px solid #ccc;
}
article div.attention,
section div.attention,
div.section div.attention{
  margin: 1em 5px;
  padding: 0 5px;
  background: #f5f5f5;
  border: 1px solid #ccc;
}
article div.important,
section div.important,
div.section div.important{
  border: 1px solid #ccc;
  padding: 0 10px;
}
article p.note,
section p.note,
div.section p.note{
  font-size: 84%;
}
div.section.navigation h2{
  background: none;
  margin: 0;
  padding: 0;
}
div.section.navigation h2 img{
  background: none;
}
div.section.navigation ul{
  margin: 10px 0 0 -10px;
  padding: 0;
}
div.section.navigation ul li{
  float: left;
  margin: 0;
  padding: 0 0 0 10px;
  background: none !important;
  white-space: nowrap;
}
/* pager */
div#contents div.section ul.navigation.pager{
  padding: 0;
  text-align: center;
}
div#contents div.section ul.navigation.pager li{
  display: inline;
  float: none;
  padding: 0 2px;
  white-space: normal;
  background: none;
}
div#contents div.section ul.navigation.pager li.pager,
div#contents div.section ul.navigation.pager li a{
  border: 1px solid #ccc;
  padding: 0.2em 0.5em;
  *zoom: 1;
}
div#contents div.section ul.navigation.pager li.selected{
  font-weight: bold;
}
div#contents div.section ul.navigation.pager.short li.prev{
  float: left;
}
div#contents div.section ul.navigation.pager.short li.next{
  float: right;
}
div#contents div.section p.page{
  text-align: center;
  font-size: 84%;
}
/* calendar */
table caption span.thismonth{
  font-size: 200%;
  font-weight: bold;
  padding: 0 20px;
}
table .holiday{
  background: #FED1E7;
}
table .holiday,
table .sunday{
  background: #FFF0EC;
}
table .saturday{
  background: #C9E1F8;
}
table .saturday{
  background: #E1F4FF;
}
table.cal{
  clear: both;
}
table.cal tr th.cal_days,
table.cal tr th.cal_title{
  text-align: center;
  font-weight: bold;
}
table.cal tr td ul{
  margin: 0.5em 0;
}
table.cal tr td.event_item{
  text-align: center;
}
div.section p.calnavi_prev,
div.section p.calnavi_next{
  margin: 30px 0 15px;
}
div.section p.calnavi_prev a,
div.section p.calnavi_next a{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 0.5em 15px;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
div.section p.calnavi_next {
  *zoom: 1;
}
div.section p.calnavi_next:before,
div.section p.calnavi_next:after{
  content: "";
  display: table;
}
div.section p.calnavi_next:after{
  clear: both;
}
div.section p.calnavi_next:before,
div.section p.calnavi_next:after{
  content: "";
  display: table;
}
div.section p.calnavi_next:after{
  clear: both;
}
/* font style */
span.important{
  color: #ff0000;
}
span.large{
  font-size: 120%;
}
span.small{
  font-size: 84%;
}
/* tabarea */
div.tabarea ul.tab{
  margin: 1em 0 0 0;
  padding: 0;
}
div.tabarea ul.tab li{
  float: left;
  padding: 0;
  margin: 0;
  width: 19%;
  background: none;
}
div.tabarea ul.tab li a{
  display: block;
  position: relative;
  bottom: -1px;
  margin: 0 10px 0 0;
  padding: 2px 0;
  border: 1px solid #ccc;
  border-bottom: 1px solid #999;
  background: #eee;
  color: #666;
  text-align: center;
  text-decoration: none;
  *zoom: 1;
}
div.tabarea ul.tab li a:hover{
  position: relative;
  border: 1px solid #999;
  border-bottom: 1px solid #999;
  color: #333;
}
div.tabarea ul.tab li.active a,
div.tabarea ul.tab li.active a:hover{
  position: relative;
  border: 1px solid #999;
  border-bottom: 1px solid #fff;
  background: #fff;
  color: #333;
}
div.tabarea div.detail{
  border: 1px solid #999;
  padding: 0 10px;
}
/* syntaxhighlighter
-------------------------------------------------- */
div.styleguide{
  border: 1px solid #ddd;
  margin: 20px 0;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
div.styleguide dl.examples{
  margin: 0;
  padding: 0;
}
div.styleguide dl.examples dt{
  float: left;
  -webkit-border-radius: 5px 0 5px 0;
  -moz-border-radius: 5px 0 5px 0;
  -ms-border-radius: 5px 0 5px 0;
  -o-border-radius: 5px 0 5px 0;
  border-radius: 5px 0 5px 0;
  width: auto;
  margin: 0 0 20px;
  padding: 5px 10px;
  background: #aaa;
  color: #fff;
  font-weight: normal;
  text-shadow: 0 -1px 0 #666666;
}
div.styleguide dl.examples dd{
  clear: both;
  margin: 30px 0;
  padding: 0 20px;
  border: none;
  *zoom: 1;
}
div.styleguide dl.examples dd:before,
div.styleguide dl.examples dd:after{
  content: "";
  display: table;
}
div.styleguide dl.examples dd:after{
  clear: both;
}
div.styleguide dl.examples dd:before,
div.styleguide dl.examples dd:after{
  content: "";
  display: table;
}
div.styleguide dl.examples dd:after{
  clear: both;
}
div.styleguide div.syntaxhighlighter{
  margin: 0;
  padding: 0;
  border: none;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
div.styleguide div.syntaxhighlighter div.toolbar{
  border-top: none;
  border-right: none;
}
div.styleguide div.syntaxhighlighter div.line span.content{
  padding-right: 110px;
}
div.styleguide div.syntaxhighlighter div.line code{
  white-space: normal;
}
div.styleguide div.syntaxhighlighter div.lines:last-child,
div.styleguide div.syntaxhighlighter div.line:last-child,
div.styleguide div.syntaxhighlighter div.line:last-child > span.content{
  -webkit-border-radius: 0 0 5px 0;
  -moz-border-radius: 0 0 5px 0;
  -ms-border-radius: 0 0 5px 0;
  -o-border-radius: 0 0 5px 0;
  border-radius: 0 0 5px 0;
}
/* builder
-------------------------------------------------- */
center table{
  border: none;
}
center table th,
center table td{
  border: none;
  padding: 2px;
}
center table th img,
center table td img{
  max-width: none;
  max-width: 700px;
}
table[align="center"],
table tr th[align="center"],
table tr td[align="center"]{
  text-align: center;
}
table[align="left"],
table tr th[align="left"],
table tr td[align="left"]{
  text-align: left;
}
table[align="right"],
table tr th[align="right"],
table tr td[align="right"]{
  text-align: right;
}
table[border="0"],
table[border="0"] tr td table,
table tr th[border="0"],
table tr td[border="0"],
table[border="0"] tr th,
table[border="0"] tr td{
  border: none;
  padding: 0;
}
b{
  font-weight: bold;
}
